Description

Hi!

I have a virtual machine with CentOS 7, with 4 vCPUs and 8 GB RAM. On this machine there is Foreman in Version 1.11.4 and

katello in version 3.0.0 installed.

During the installation and the first tests the performance was okay. After my college and I did import around 150 systems into the

katello/foreman system last week the system is unacceptable slow.

I found that that there are 2 postgres processes with 100% cpu usage for many minutes.

What can I do to resolve this issue?

sincerely yours

Mario

History

#1 - 12/19/2016 05:32 AM - Dominic Cleal

- Tracker changed from Bug to Support

#2 - 01/17/2017 09:41 AM - Mario K

Hi!

After Updating Katello to Version 3.2.2 the problem with the postgress running on 100% CPU got fixed.

thanks

#3 - 01/17/2017 09:42 AM - Mario K

- Status changed from New to Resolved
